familyname=Zimo Unified software (version 25+)
manufacturer=Zimo
definitionSource=JMRI
CV=250,"Decoder ID 1ID 1 Decoder: ID 1 Dekodéru "
CV=251,"Decoder ID 2ID 2 Decoder: ID 1 Dekodéru "
CV=252,"Decoder ID 3ID 3 Decoder: ID 1 Dekodéru "
CV=253,"Decoder ID 4ID 4 Decoder: ID 1 Dekodéru "
